body {
  margin: 1em;
  border-right: 5px solid #bbb;
  border-bottom: 5px solid #bbb;
  padding: 0;
  background: url("bg.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  border: 1px solid #000;
  margin: 0;
  padding: 2em;
  color: #000;
  font-family: "monospace";
  font-size: 12pt;
}
code {
  color: #3a0;
}
div#content {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #efe;
  background: #fdd;
  opacity: 0.8;
  padding: 2em;
}
a {
  color: #e13;
  text-decoration: none;
  padding: 1px;
}
a:hover {
  color: #900;
}
a:visited {
  color: #99f;
}
#text-table-of-contents,
#table-of-contents {
  display: none;
  margin: 1em 0;
  padding: 0.1em;
}
div#content div#org-div-home-and-up {
  background: #f33;
  opacity: 0.1;
  color: #fff;
}
div#org-div-home-and-up a:link,
div#org-div-home-and-up a:visited {
  color: #fff;
  background: #d11;
}
div#org-div-home-and-up a:hover {
  color: #9ff;
}
div.title {
  margin: -1em -1em 0 -1em;
  font-size: 200%;
  font-weight: bold;
  background: #fea;
  color: #fff;
  padding: 0.75em 0em 0.15em 0em;
  font-family: "monospace";
  letter-spacing: 0.1em;
}
h1 {
  text-shadow: 2px 2px 2 #000;
  background: #d67 none repeat scroll 0 0;
  color: #fff;
  font-family: "monospace";
  font-size: 170%;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin: -0.5em -0.5em 0.2em 0.5em;
  padding: 0.75em 1em 0 1em;
}
h2 {
  font-size: 150%;
  border-bottom: 1px solid #ccc;
  padding: 0.2em 0.2em 0 0.2em;
}
h3 {
  font-size: 110%;
  border-bottom: 1px solid #eee;
  font-weight: lighter;
}
h4 {
  font-size: 100%;
  border-bottom: 1px solid #eee;
  font-weight: bold;
}
h1,
h2,
h5 {
  font-weight: bold;
}
h4 {
  font-weight: lighter;
  padding-left: 30px;
}
tt {
  color: #d11;
}
.verbatim {
  margin: 0.5em 0;
}
pre {
  border: 1px solid #ccc;
  background: #eee;
  padding: 0.5em;
  overflow: wrap;
}
.verbatim pre {
  margin: 0;
}
[class*="outline"] p {
  margin: 16px;
}
.verbatim-caption {
  border: 1px solid #ccc;
  border-bottom: 0;
  background: #fff;
  display: block;
  font-size: 80%;
  padding: 0.2em;
}
div#postamble {
  text-align: left;
  color: #888;
  font-size: 80%;
  padding: 0;
  margin: 0;
}
div#postamble p {
  padding: 0;
  margin: 0;
}
div#postamble a {
  color: #888;
}
div#postamble a:hover {
  color: #900;
}
.title {
  color: #1a0000;
}
table {
  font-size: 100%;
  border-collapse: collapse;
  margin: 0.5em 0;
}
th,
td {
  border: 1px solid #777;
  padding: 0.3em;
  margin: 2px;
}
th {
  background-color: #eee;
}
span.underline {
  text-decoration: underline;
}
.fixme {
  background: #ff0;
  font-weight: bold;
}
.ra {
  text-align: right;
}
.sidebar {
  float: right;
  width: 25em;
  background-color: #a02f6c;
  color: #fff;
  margin: 2em -2em 2em 2em;
  padding: 1em;
}
.sidebar a {
  border: none;
}
.sidebar a:link {
  color: #3ff;
}
.sidebar a:visited {
  color: #3fc;
}
.sidebar a:hover {
  color: #ff6;
}
.sidebar a:active {
  color: #900;
  color: #ff0000;
  font-weight: bold;
}
li {
  margin: 0.2em;
  padding-left: -25px;
  list-style: none;
}
#text-org8ccf110 p {
  font-size: 7pt;
  font-weight: lighter;
  color: #ff77aa;
  text-align: center;
}
[id*="org"] h3 {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;
  background: #dbb;
  opacity: 0.9;
}
[id*="org"] h1 {
  font-weight: lighter;
  color: #ff77aa;
}
span.src,
pre.src {
  background-color: #00000075;
  color: white;
}
/* Above this point is general style, the following
 *is my ala-carte modifications for my site.
*/

/* For specific pages */
.outline-3 h3 {
  font-weight: bold !important;
}
